#Plexus Properties
#Mon Aug 25 17:01:42 PDT 2008
sauer_port=12345
pastry_boot_port=9090
name=masterplubble
runCount=11
external_ip=plubble.com
nodeId=CD14C384F8CB7427EE30CB8AD7791E7E3A83C656
external_port=9090
pastry_port=9090
pastry_port_start=4004
pastry_port_end=4014
pastry_boot_host=67.205.3.125
pastry_boot_start=3993
pastry_boot_end=4003
guild=
past_storage=/home/furroy/plubble.com/storage
upnp=0
node_interface=67.205.3.125
auto_sauer=0
headless=1
verbose_log=1
